#content1_region_layer h3{
  margin: 0 auto;
}

#content1_region_layer .pricebtn li{
  float:left;
  padding: 0 10px 40px 0;
}

.pricecaution{
  width: 620px;
  overflow: hidden;
  border: 1px solid #de0000;
  border-radius: 6px;
  /*margin: 0 0 40px 10px;*/
  margin-bottom: 40px;
}
.pricecaution{
  width: 620px;
  overflow: hidden;
  border: 1px solid #de0000;
  border-radius: 6px;
  padding: 0 0 0px 20px;
}
.pricecaution h3 img{
  margin: 10px 0 0 -31px;
  position: absolute;
}
.pricecaution dl{
  margin-top:50px;
  width:600px;
}
.pricecaution dl+dl{
  margin-top:0px;
}
.pricecaution dl dd{
  font-size: 14px;
  padding: 10px 0 20px;
}
.pricecaution dl dd span{
  font-size: 15px;
  color: #db0000;
  font-weight: 600;
}

.contents #pricet1,#pricet2,#pricet3,#pricet4,#pricet5{
  width:640px;
  padding-right:30px;
  text-align:center;
}

.contents #price1tablebg1,
.contents #price1tablebg2,
.contents #price1tablebg3,
.contents #price1tablebg4{
  width: 640px;
  background:
  url(../img/bg_price05.png) no-repeat left top,
  url(../img/bg_price06.png) repeat-y left 12px;  
  overflow:hidden;
  padding:30px 0 12px;
  margin-bottom: 60px;
  border-bottom: 8px solid #111;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
-webkit-border-bottom-right-radius: 6px;
-webkit-border-bottom-left-radius: 6px;
-moz-border-radius-bottomright: 6px;
-moz-border-radius-bottomleft: 6px;
}

#content1_region_layer a tbody:hover,
#content1_region_layer li a:hover,
#content1_region_layer div a:hover{
  opacity:0.7;
  filter:alpha(opacity=70);
  -ms-filter: "alpha( opacity=70 )";
  text-decoration:none;
}

#content1_region_layer a:hover{text-decoration:none;}

.contents #price1tablebg2{ background:
  url(../img/bg_price07.png) no-repeat left top,
  url(../img/bg_price08.png) repeat-y left 12px;
}
.contents #price1tablebg3{ background:
  url(../img/bg_price09.png) no-repeat left top,
  url(../img/bg_price10.png) repeat-y left 12px;
}
.contents #price1tablebg4{  background:
  url(../img/bg_price11.png) no-repeat left top,
  url(../img/bg_price12.png) repeat-y left 12px;
}

.contents .pricetable{
  width: 600px;
  background:url(../img/bg_price03.png) repeat-y left top;
  overflow: hidden;
  table-layout: fixed;
  border-collapse: collapse;
  margin: 0 20px 20px 20px;
  padding:20px 0;
}

.contents .pricetable tr th{
  width: 117px;
  padding: 25px 30px 0 20px;
  padding: 20px;
}

.contents .pricetable tr td{
  width: 190px;
  font-size: 16px;
  vertical-align:middle;
  padding-bottom:10px;
  border-bottom:1px dashed #000;
  padding-top:20px;
}

.contents .pricetable tr td+td{
  margin-right: 20px;
  /*width: 180px;*/
}

.contents .pricetable td span{
  font-weight:600;
  color:#000;
}

.contents .pricetable .bordernone td,
.contents .pricetable .discount td.bordernone{
  padding-top:15px;
  border-bottom:none;
  background:none;
}

.contents .pricetable .discount span,
.contents .pricetable .bordernone td span{
  color:#d80000;
}

.contents .pricetable .discount td.bordernone{
  padding:0px;
  width:50px;
  padding-bottom:10px;
}

.contents .pricetable .discount td{
  background:url(../img/bg_price01.png) no-repeat left top;
  font-size:14px;
  padding:12px 8px 15px 8px;
}

.contents .pricetable .discount .percent{
  font-size:18px;
}


.contents .pricetable .pricedesc{
  font-size: 13px;
  border-bottom:none;
  padding:10px 0 20px;
}

.bordernone02{
  position: relative;
  left: -26px;
}

.price_notes {
  font-size: 16px;
  font-weight: bold;
  position: relative;
  top: -30px;
  color: red;
  text-align: center;
}

.price-area-title {
  margin-left: -27px !important;
  text-align: center;
  font-size: 2em;
}
.reagion-face {
  color: #3189c1;
}
.reagion-body {
  color: #00973A;
}
.reagion-inbu {
  color: #FF4525;
}
.reagion-harf {
  color: #FF943F;
}
.price-detail-wrap {
  padding: 20px;
  margin-right: 27px;
  margin-bottom: 60px;
  border-radius: 5px;
}
.bg-face {
  background-image: url(../img/bg_01.jpg);
}
.bg-body {
  background-image: url(../img/bg_02.jpg);
}
.bg-inbu {
  background-image: url(../img/bg_03.jpg);
}
.bg-harf {
  background-image: url(../img/bg_04.jpg);
}
.price-detail-wrap a {
  display: block;
  margin-bottom: 20px;
}
.price-detail-wrap a:last-child {
  margin-bottom: 0;
}
.price-detail-wrap a:hover {
  opacity: .95 !important;
}
.price-detail-reagion {
  background-color: #fff;
  padding: 20px;
  border-radius: 5px;
}
.reagion-title {
  font-size: 1.5em;
  border-bottom: 4px solid;
}
.reagion-price-wrap {
  display: table;
  margin-top: 20px;
  width: 100%;
}
.reagion-image {
  display: table-cell;
  vertical-align: middle;
}
.reagion-price {
  display: table-cell;
  vertical-align: middle;
  width: 420px;  
}
.reagion-price ul {
  border-bottom: 1px dotted #000;
  margin-bottom: 10px;
  padding-bottom: 10px;
  display: table
}
.reagion-price ul li {
  font-size: 1.4em;
  width: 210px;
  display: table-cell;
  vertical-align: middle;
}
.reagion-price p {
  font-size: 1.2em;
  color: 
}
.red {
  color: #da0808;
}
.set-discount {
  width: 150px;
  padding: 10px;
  display: inline-block;
  position: relative;
  background-color: #ffef2b;
  font-size: 16px;
}
.set-discount:before {
  content: "";
  position: absolute;
  width: 15px;
  height: 15px;
  background-color: #ffef2b;
  left: -7px;
  top: 45px;
  margin-top: -30px;
  transform: rotate(45deg);
}
.set-discount:after {
  content: "";
  background-image: url(../img/img_price01.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 38px;
  height: 38px;
  position: absolute;
  right: -45px;
  top: 3px;
}
.bunkatsu span {
  padding: 5px 5px;
  background-color: #da0808;
  border: 1px solid #da0808;
  color: #fff;
}
.bunkatsu strong {
  padding: 5px 5px;
  border: 1px solid #da0808;
}